*{
	margin: 0px;
	padding: 0px;
}

html, body{
	background-color:#e5e5e5; 
	font-family: 'Open Sans', sans-serif;
	font-size:18px;  
}

h1{
	font-size:18px;
	margin-top:15px;
	margin-bottom:20px;
	font-weight:lighter;
}

a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #000;
}
a:active {
	color: #000;
}

#menu_container{
	position:fixed;
	width:100%;
	height:50px;
	left:0;
	top:0;
	background-color:white;
	z-index:10000;
	overflow:hidden;
}

#logo_holder{
	margin-left:auto;
	margin-right:auto;
	height:50px;
	width:206px;
}

.container{
	margin-left:auto;
	margin-right:auto;
	width:94%;
	height:auto;
	text-align:center;
}

.container img{
	width:100%;
	height:auto;
}

.m_tamogatas{
	

	width:100%;
	height:auto;
	/*background: rgba(255,255,255,0.8);*/
	background-size: cover;
	cursor: pointer;
	/*background-image:url(../img/tamogatas.png);*/
}



#video_container{
	margin-top:60px;
}

#vissza{
	margin-top:70px;
	margin-bottom:20px;
}

.sub_text{
	text-align:justify;
	font-size:16px;
}

.container_item{
	float:left;
	width:48%;
	height:auto;
	background-color:white;
	margin-bottom:10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align:center;
	-moz-box-shadow:    1px 1px 1px 0px #ccc;
  	-webkit-box-shadow: 1px 1px 1px 0px #ccc;
  	box-shadow:         1px 1px 1px 0px #ccc;
}

.container_item p{
	margin-top:10px;
	margin-bottom:10px;
	font-size:12px;
	font-weight:bold;
}

.container_item img{
	width:100%;
	height:auto;
	vertical-align:top;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.container_item_placeholder{
	float:left;
	width:4%;
	height:50px;
	margin-bottom:10px;
}

#kapcsolat{
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	width:94%;
	font-size:14px;
}

#siteby{
	float:right;
	width:148px;
	height:45px;
	background-color:black;
	opacity:0.9;
	margin-right:5%;
	cursor:pointer;
	background-image:url(../img/siteby.png);
	margin-top:30px;
}

#siteby:hover{
	opacity:1;
}